


.member_main_details_conteiner{
    width: 100%;
    height: auto;
    /* padding-top: 110px; */

}
.member_main_details_conteiner_area{
    width: 95%;
    height: auto;
    margin: auto;
}
.member_company_header{
    display: flex;
    justify-content: space-between;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    margin: 20px 0px;
    align-items: center;
    padding: 10px 20px;
}
.member_header_main_web_button{
    text-decoration: none;
}
.member_header_main_elements{
    display: flex;
    justify-content: left;
    align-items: center;
}
.member_header_main_web_button button{
    padding: 10px 30px;
    background-color: #3E3E86;
    color: #ffffff;
    transition: all 0.3s ease-in-out;
    cursor: pointer ;
    border: none;
    border-radius: 3px;
    font-size: 18px;
    margin: 10px 0px;
}
.member_header_main_web_button button:hover{
    border: 1px solid #3E3E86;
    color: #3E3E86;
    background-color: #ffffff;


}
.member_company_logo{
    width: 150px;
    padding: 7px;
    border: 1px solid #3e3e8634;
}
.member_company_logo img{
    width: 100%;
}
.member_company_name{
    padding-left: 20px;
}
.member_company_name h1{
    color: #3E3E86;
}

.member_description_area{
    
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    margin-bottom: 20px;
    padding: 20px;
    margin-top: 40px;
}
.memeber_self_description{
    display: flex;
    align-items: center;

}
.member_description_table{
    border-collapse: collapse;
    width: 100%;
    color: #444444;

}
.member_description_table td, .member_description_table th {
    border-bottom: 1px solid #3e3e8634;
    text-align: left;
    padding: 8px;
}
.member_description_table td i{
    color: #3E3E86;
    font-size: 15px;
    width: 20px;
}
.member_data a{
    text-decoration: none;
    color: #00953B;
}
.member_description_table tr:hover{
    background-color: #eeeeee;
}

.member_owner_description{
    width: 90%;
    padding-right: 50px;
}
.member_owner_profile{
    width: 10%;
}
.member_owner_profile{
    width: 140px;
    text-align: center;
    display: grid;
    gap: 20px 20px;
    font-size: 15px;
    font-weight: 600;

}
.member_profile_2 a{
    color: #3E3E86 ;
    text-decoration: none ;
    transition: all 0.3s ease-in-out;
}
.member_profile_2 a:hover{
    color: #00953B;
}
.member_owner_profile img{
    width: 100%;
    padding: 0px;
    
    
}

.member_others_all_description{
    border-bottom: 1px solid #3E3E86;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;

}
.member_others_all_description h4{
    font-size: 20px;
    color: #3E3E86;

}
.member_profile_1{
    display: none;
}
@media only screen and (max-width:1200px) {
    .member_company_header{
        display: block;
        margin-top: 10px;
    }
    .member_company_header button{
        margin: 10px 0px;

    }
    .member_description_area{
        margin-top: 0;
    }
    .member_main_details_conteiner_area{
        width: 100%;
        padding: 10px;
    }
    .member_main_details_conteiner {
        width: 100%;
        height: auto;
      }
      .member_owner_description{
        width: 100%;
        padding-right: 0px;
    }
    .member_owner_profile{
        width: 100%;
        text-align: center;
    }
    .member_owner_profile{
        width: 200px;
    }
    
    .member_profile_1{
        display: none;
    }
    .member_profile_2{
        display: block;
    }
    .memeber_self_description{
        display: flex;
        flex-direction: column-reverse;
    
    }
    
    .member_others_all_description h4 {
        font-size: 20px;
        color: #3E3E86;
        padding: 30px 0px;
        margin-top: 0px;
    }
    .member_description_area {
        padding: 5px;

    }
    .member_header_main_web_button{
        text-align: center;
    }


}
